Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519507 - Please update F27 to lastpass-cli 1.2.2
Summary: Please update F27 to lastpass-cli 1.2.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lastpass-cli
Version: 27
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 19:23 UTC by Angelo Lisco
Modified: 2018-07-12 13:47 UTC (History)
2 users (show)

Fixed In Version: lastpass-cli-1.3.1-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-12 13:47:07 UTC


Attachments (Terms of Use)

Description Angelo Lisco 2017-11-30 19:23:17 UTC
Description of problem:

Fedora 27 currently has lastpass-cli 1.1.2 which lacks many useful feature and bugfix present in a recent release. You can watch the full changelog here:
https://github.com/lastpass/lastpass-cli/blob/master/CHANGELOG.md


Version-Release number of selected component (if applicable):
lastpass-cli-1.1.2-3.fc27.src.rpm

How reproducible:


Steps to Reproduce:
1. lpass --version
2.
3.

Actual results:
LastPass CLI v1.1.2

Expected results:
LastPass CLI v1.2.2

Additional info:

Comment 1 Fedora Update System 2018-07-02 19:32:51 UTC
lastpass-cli-1.3.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0d3b3d2571

Comment 2 Fedora Update System 2018-07-03 14:01:40 UTC
lastpass-cli-1.3.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0d3b3d2571

Comment 3 Fedora Update System 2018-07-03 19:25:20 UTC
lastpass-cli-1.3.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b92047374c

Comment 4 Fedora Update System 2018-07-04 16:22:57 UTC
lastpass-cli-1.3.1-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b92047374c

Comment 5 Fedora Update System 2018-07-12 13:47:07 UTC
lastpass-cli-1.3.1-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.